@charset "UTF-8";

/*CSSリセット*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing=&quot;0&quot;' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* CSSリセットここまで */

/* みら乃独自 */

#bgmagin{
	background: url(../img/bg_magin.png) no-repeat center top;
}

#bgmaginbottom{
	background: url(../img/bg_grd_bottom.png);
	height: 137px;
	margin-top: -117px;
}

.sdw{box-shadow: 0 0 5px #666;}

/* productカスタム */
#productdetail img{border: none;}
#productdetail h1,h2{margin: 0 0 10px 0; padding: 0; text-align: left; color: #C00;}
#productdetail h1{
	font-size: 18px;
	color: #C00;
}
#productdetail h2{
	font-size: 16px;
}
#productdetail .migiyose{text-align: right;}

#productdetail .kugiri{
	border-top: dashed 1px #CCC;
	padding-top: 10px;
	margin-top: 10px;
}

.pkg .pkgall{
	text-align: center;
}

.pkg .pkg-omote{
	text-align: center;
	margin-right: 10px;
	width: 250px;
	float: left;
}
.pkg .pkg-ura{
	text-align: center;
	width: 250px;
	float: left;
}

.hukudai{
	font-size: 12px;
	color: #CCC;
}

.centerlayout{text-align: center;}

#protitle img{border-radius:20px;box-shadow: 0px 0px 7px #666;}

/* みら乃独自END */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 10px;
}

td,th{
	border: solid 1px #CCCCCC;
	padding: 5px;
}
table .subtitle{
	text-align: center;
	font-weight: bold;
	color: #cccccc;
	backround: #F9F9F9;
}
th{
	background-color: #CCCCCC;
}

#productdetail p{
	/* [disabled]margin-bottom: 1em; */
}

/* 基本構成 */
body{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
	line-height:1.3em;
	color: #CCC;
	font-weight: bold;
	background: url(../img/bg_grd.png) repeat-x;
	background-size: contain;
	background-color: #140c0c;
}

a{
	text-decoration: none;
	color: #ffc3c4;
}

h1{
	font-size: 16px;
	margin-bottom: 0.5em;
	color: #F00;
}

#brandbar{
	height: 5px;
	background-color: #541818;
	margin-bottom: 10px;
}

#maincontents{
	width: 954px;
	margin: 0 auto;
}
#leftcontents{
	width: 100px;
	margin-right: 15px;
	float: left;
}

#centercontents{
	width: 650px;
	margin-right: 15px;
	float: left;
}

#rightcontents{
	width: 174px;
	float: left;
}

#footer{
	clear: both;
	margin: 10px 0;
	color: #FFF;
	text-align: center;
	font-size: 10px;
	line-height: 1.2em;
	font-weight: bold;
}

#brandlogo{
	margin-bottom: 10px;
}

#productlist{
	background-color: #000;
	border-radius:10px;
	padding: 10px 3px;
	box-shadow: 0 0 3px #6e2a2a inset;
	border: solid 1px #933838;
}

.productlisttitle{
	text-align: center;
	color: #FFF;
	font-size: 14px;
	margin-bottom: 7px;
}

#lineup, #lineupporore{
	text-align: center;
	font-size: 10px;
}

#lineup a, #lineupporore a{
	color: #cccccc;
	font-weight: bold;
}

#lineup li, #lineupporore li{
	background-color: #2d1604;
	border: 1px solid #c75656;
	box-shadow: 0 0 3px #c75656 inset;
	margin-bottom: 2px;
	border-radius: 5px;
}

#menubar{
	background-image:url(../img/menubar_base.png);
	height: 30px;
	margin-bottom: 10px;
}

#menubar .buttonlist{
	padding-left: 72px;
}

#menubar .buttonlist li{float: left;}

#a1clogo{
	position:relative;
	text-align: center;
	margin-bottom: -23px;
	z-index: 2;
}

#common{
	position:relative;
	z-index: 1;
	
	border: #862020 solid 1px;
	border-radius: 10px;
	background: url(../img/bg_common.png) repeat-x;
	background-size: contain;
	
	padding: 27px 13px 13px 13px;
}

#common .whatnew, #common .information{
	padding: 5px;
	
	font-size: 10px;
	line-height: 1.2em;
}

#common .gotohistory{
	text-align: right;
	margin-top: 5px;
}

#common .gotohistory a{
	color: #ffc3c4;
}

#common .anime, #common .game{
	margin: 5px 0 0 0;
}

#common .anime img, #common .game img{
	display: block;
	margin-bottom: 5px;
}

#common .anime{margin-bottom: 15px;}

.kadomaru{
	border-radius: 15px;
}

.akasen{
	border: 1px solid #862020;
	border-radius: 15px;
	margin: -1px;
}

.fade{}

/* 基本構成ここまで */

/* トップページ */

.mainvisual{
	margin-bottom: 15px;
}

#subcontents{
	height: 385px;
	margin-bottom: 5px;
	overflow-y: scroll;
	border-radius: 15px;
	background-color: #300000;
	padding: 10px 10px;
	border: 1px solid #862020;
}

.newrelease, .lineup{
	margin: 5px 0 10px 0;
}

#historycontents{
	height: 859px;
	margin-bottom: 5px;
	overflow-y: scroll;
	border-radius: 15px;
	background-color: #000;
	padding: 20px;
	border: 1px solid #862020;
}

#historycontents p{
	margin-bottom: 10px;
}

/* トップページここまで */

/* Product */

#productlistbanner{
	height: 859px;
	margin-bottom: 5px;
	overflow-y: scroll;
	border-radius: 15px;
	background-color: #300000;
	padding: 10px 10px;
	border: 1px solid #862020;
}

#productlistbanner .product li{
	margin-bottom: 10px;
}

#productlistbanner .product li img{
	border-radius: 10px;
}

.product{
	margin: 5px 0 10px 0;
}

/* Productここまで */

/* 作品詳細ページ */

#productdetail{
	margin-bottom: 5px;
	border-radius: 15px;
	background-color: #111;
	padding: 20px;
	color: #CCC;
	font-size: 14px;
	line-height: 1.5em;
	border: 1px solid #862020;
}

#poroph h1{
	color: #fb34ae;
}

#porotokuten{
	margin: 20px 0;
	text-align: center;
}

#porotokuten li{
	display: inline;
}

/* 作品詳細ページここまで */

/* Help */
#helpform{
	height: 859px;
	margin-bottom: 5px;
	overflow-y: scroll;
	border-radius: 15px;
	background-color: #300000;
	padding: 20px;
	border: 1px solid #862020;
}

#helpform .section{
	margin-bottom: 10px;
}

#helpform .hanbai{
	margin-top: 15px;
}

/* Helpここまで */

/* リンクここから */

#linkcontents{
	height: 859px;
	margin-bottom: 5px;
	overflow-y: scroll;
	border-radius: 15px;
	background-color: #300000;
	padding: 20px;
	border: 1px solid #862020;
}

#linkcontents li{
	display: block;
	float: left;
	
	margin: 0 1px 10px 1px;
}

#linkcontents .section{
	margin-bottom: 10px;
}

#linkcontents .info{
	background-color: #FFF;
	border-radius:10px;
	padding: 10px;
	
	text-align:center;
}

#linkcontents .attension{
	font-size: 14px;
	font-weight:bold;
	line-height: 1.5em;
}

/* リンクここまで */


/* trailerここから */
#trailer .body{
	color: #333333;
	margin-bottom: 0.5em;
}

#trailer td{
	vertical-align: middle;
}

#contenttrail{
	clear: both;
	padding: 0;
	margin: 115px auto 0 auto;
	width: 550px;
	border-top: 20px solid #333333;
	border-bottom: 20px solid #333333;
	border-right: none;
	border-left: none;
	color: #999999;
	background-color: #ffffff;
	}

#trailermov{
	margin:0 auto 15px;
	padding:0;
	width:480px;
	text-align:center;
	}
#trailermov2{
	margin:0 auto 15px;
	padding:0;
	width:320px;
	text-align:center;
	}	

#trailer h1{
	font-size:12px;
	text-align:center;
	color:#ff00cc;
	}
#trailermov h5{
	font-size:10px;
	color:#ff0000;
	}
#contenttrail ul{
	padding:0;
	margin:0;
	}

#toptrail{
	margin:0 auto;
	padding:0;
	width:550px;
	}
#toptrail #inner-content{
	width:530px;
	list-style:none;
	margin:0;
	padding:5px;
	}
#trailer td.details {padding: 2px 0 0 15px;}


#trailer .details h4 {font-size: 14px; margin: 0 0 3px 0;color:#ffcc00;}

#toptrail #inner-content p{
	font-size:11px;
	}
#toptrail #inner-content p.txt_right{
	font-size:11px;
	color:#ff0000;
	}

	
#toptrail #inner-content table.layout{
	font-size:12px;
	}
#toptrail #inner-content table.layout td.art{
	margin:0;
	padding:0 0 0 5px;
	}
#trailer .rule
	{border-top: 1px solid #c4c6c7; margin: 10px 0;}




#toptrail ul#growordbox li{
	padding:0;
	background:#000000;
	}

#toptrail ul#growordbox li#mainph{
	padding:0;
	margin:0;
	width:200px;
	height:450px;
	display:block;
	float:left;
	}

#trailer span.size10{
	font-size: 14pt;
	color: #333333;
	line-height: 1.2em;
	}
#trailer span.subtitle{
	font-size:10pt;
	
	}
#trailer .head{
	font-size:8pt;
	color:#666666;
	}

#toptrail #inner-content a {text-decoration:none; color:#ff00cc;}
#toptrail #inner-content a:visited{color:#ffcc00;}
#toptrail #inner-content a:hover{color:#999999;}

#subpr.cleared:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	}
#trailer .cleared{display:inline-block;}

#subpr #detaile2 #spec dl.bun{
	margin:15px 10px 0 0;
	padding:0:
	float:right;
	color:#999999;
	}
/* trailerここまで */


/* ギャラリー設定 */
#galleria{
width: 610px;
height:450px;
margin-bottom: 30px;
}

#galleria .galleria-info-text{
color: #ff4a97;
font-size: 12px;
}

.galleria-image img{
	border-radius: 15px;
}

.galleria-thumbnails img{
	border-radius: 5px;
}


/* キャラクター紹介 */
#productdetail .cvtext.chara01 {
	color: #ed6b85;
}
#productdetail .cvtext.chara02 {
	color: #7e7e98;
}

#productdetail .cvtext.chara03 {
	color: #af7f6b;
}

/* ストーリー紹介台詞 */
#productdetail .centerlayout span {
	color: #D70652;
}

.twoblock{
	width: 300px;
	height: 240px;
	float: left;
	margin-bottom: 10px;
}

.dvdextitle{
	color: #C00;
}

.dvdexnal{
	color: #b569ab;
}

.dvdexsubtitle{
	color: #507ce9;
}

.dvdexchara1{
	color: #ed6b85;
}

.dvdexnext{
	color: #fbf28a;
	text-align: right;
}

.dvdexcontents{
	width: 490px;
	margin: 0 auto;
	text-align:left;
}


.information h1{
	font-size: 12px;
	font-weight: normal;
}

.information h2{
	font-size: 10px;
	border-top: dashed 1px #CCC;
	padding-top: 5px;
	margin-top: 5px;
}
